<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="143,129,69" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="80,80,80" />

<!-- 4-->  <element id="ApplicationBackColour" bg="51,51,51" /> 
<!-- 5-->  <element id="WindowBackColour" bg="32,32,32" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="31,31,31" fg="143,129,69" />
<!-- 7-->  <element id="MenuBarSeparator" bg="31,31,31" bg2="31,31,31" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 11-->  <element id="Menu.DropDown.Default" bg="40,40,40" fg="143,129,69" bdr="32,32,32" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="51,51,51" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="40,40,40" fg="89,80,43"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="40,40,40" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="143,129,69" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="51,51,51" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="40,40,40" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="51,51,51" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="51,51,51" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="143,129,69" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="143,129,69" bdr="143,129,69" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="48,99,178" bdr="48,99,178" />

\\CENTERAL PANEL  
\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="51,51,51" fg="143,129,69" />  
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="32,32,32" fg="234,234,234" bdr="143,129,69" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="51,51,51" fg="143,129,69" bdr="32,32,32" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="230,233,204" fg="143,129,69" bdr="143,129,69" /> 
<!-- 24a--> <element id="Panel.LocationBarEdit.Default" bg="51,51,51" fg="143,129,69" />
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="32,32,32" bdr="143,129,69" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="35,35,35" fg="89,80,43" bdr="51,51,51" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="51,51,51" fg="143,129,69" bdr="60,60,60" />

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="51,51,51" bg2="32,32,32" fg="143,129,69" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="32,32,32" fg="143,129,69" bdr="32,32,32" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="143,129,69" fg="31,31,31" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="51,51,51" fg="143,129,69" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="51,51,51" fg="143,129,69" />

\\RIGHT SIDE PANEL
\\ --- PLAYING / SELECTED TABS 
<!-- 32a--> <element id="Sidebar.Header.Default" bg="32,32,32" fg="143,129,69" bdr="143,129,69" />
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="32,32,32" bg2="32,32,32" fg="143,129,69" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="60,60,60" bg2="51,51,51" fg="143,129,69" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="60,60,60" bg2="51,51,51" fg="143,129,69" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="60,60,60" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="32,32,32" fg="143,129,69" bdr="51,51,51" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="35,35,35" fg="89,80,43" bdr="51,51,51" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="32,32,32" fg="143,129,69" bdr="51,51,51" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="32,32,32"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="35,35,35" fg="143,129,69" bdr="51,51,51" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="51,51,51" fg="143,129,69" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="35,35,35" fg="89,80,43" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="51,51,51" bg2="32,32,32" fg="143,129,69" />
<!-- 43-->  <element id="LibraryExplorer.Default" bg="40,40,40" bg2="51,51,51" fg="143,129,69" />

<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">2</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="51,51,51" fg="143,129,69" bdr="60,60,60" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="51,51,51" fg="143,129,69" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="60,60,60" fg="143,129,69" bdr="51,51,51" /> 


\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="40,40,40" fg="143,129,69" bdr= "32,32,32" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="51,51,51" bg2="32,32,32" fg="143,129,69" bdr="51,51,51" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="143,129,69" fg="32,32,32" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="83,83,83" fg="143,129,69" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="32,32,32" fg="143,129,69" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="32,32,32" fg="143,129,69" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 56a--> <element id="Content[AlbumAndTracks].ArtistSplitterLine" bg="143,129,69"/>
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="143,129,69" bg2="32,32,32" fg="143,129,69" bdr="32,32,32"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="40,40,40" fg="143,129,69" bdr="51,51,51" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="143,129,69" fg2="60,60,60" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="210,201,162" fg2="51,51,51" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="143,129,69" fg2="51,51,51" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="51,51,51" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="51,51,51" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="32,32,32" bdr="51,51,51" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="35,35,35" fg="89,80,43" bdr="51,51,51" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="51,51,51" fg="143,129,69" bdr="143,129,69" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="75,75,75" bg2="50,50,50" bdr="51,51,51" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="32,32,32" bg2="32,32,32" fg="143,129,69" bdr="51,51,51" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="32,32,32" bg2="51,51,51" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="51,51,51" bg2="32,32,32" fg="143,129,69" bdr="51,51,51" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="49,49,49" bg2="34,34,34" fg="143,129,69" />
<!-- 78-->  <element id="Player.ProgressBar" bg="75,75,75" bdr="143,129,69" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="0,0,0"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="0,0,0" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="45,45,45" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="79,70,38" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="112,100,54" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="142,128,68" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="181,165,100" />
<!-- 86-->  <element id="Player.Control.Default" bg="60,60,60" bg2="51,51,51" fg="143,129,69" bdr="51,51,51"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="60,60,60" bg2="51,51,51" fg="89,80,43"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="60,60,60" bg2="51,51,51" fg="187,172,115"/> 
<!-- 89-->  <element id="Player.Volume" fg="143,129,69" bdr="51,51,51" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="192,180,126" bg2="143,129,69" fg="32,32,32" bdr="51,51,51"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="35,35,35" fg="143,129,69" bdr="35,35,35" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="60,60,60" fg="143,129,69"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="89,80,43" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="187,172,115" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="143,129,69" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="192,180,126" bg2="143,129,69" fg="32,32,32" bdr="51,51,51"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="75,75,75" bdr="60,60,60" fg="143,129,69" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="32,32,32" bg2="51,51,51" fg="143,129,69" bdr="51,51,51" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="143,129,69" fg="70,70,70"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="70,70,70"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="40,40,40" fg="143,129,69" bdr="51,51,51" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="143,129,69" />
<!-- 103-->  <element id="Controls.FaintLine" bg="60,60,60" bg2="143,129,69" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="32,32,32" fg="143,129,69" bdr="51,51,51" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="143,129,69" fg="32,32,32" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="70,70,70" fg="143,129,69" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="51,51,51" bg2="32,32,32" fg="143,129,69" bdr="60,60,60" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="80,80,80" bg2="80,80,80" fg="89,80,43" bdr="60,60,60" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="51,51,51" fg="143,129,69" bdr="51,51,51" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="40,40,40" fg="90,90,90" bdr="60,60,60" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="143,129,69" fg="32,32,32" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="70,70,70" fg="143,129,69" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="90,90,90" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="90,90,90" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="143,129,69" fg="32,32,32" bdr="51,51,51" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="143,129,69" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="90,90,90"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="55,55,55" fg="143,129,69" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="50,50,50" fg="90,90,90" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="143,129,69" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="50,50,50" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="143,129,69" fg="32,32,32" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="60,60,60" fg="60,60,60" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="75,75,75" bg2="50,50,50" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="32,32,32" bg2="32,32,32" fg="143,129,69" bdr="51,51,51" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="32,32,32" bg2="51,51,51"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="51,51,51" bg2="32,32,32" fg="143,129,69" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="32,32,32" fg="143,129,69" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="51,51,51" fg="143,129,69" bdr="32,32,32" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="60,60,60" fg="143,129,69" bdr="51,51,51" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="51,51,51" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="32,32,32" fg="143,129,69" bdr="51,51,51" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="143,129,69" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="35,35,35" fg="89,80,43" bdr="51,51,51" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="32,32,32" fg="143,129,69"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="51,51,51" fg="100,100,100" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="32,32,32"  fg="143,129,69" />
<!-- 134-->  <element id="Toolbar.Body" bg="32,32,32"  fg="143,129,69" />
<!-- 135-->  <element id="Toolbar.Counter" bg="32,32,32" fg="143,129,69" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="32,32,32" fg="143,129,69" bdr="32,32,32" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="70,70,70"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="32,32,32" bg2="51,51,51" fg="143,129,69" fg2="143,129,69" bdr="51,51,51" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 140-->  <element id="Player.StarRating.Default" fg="143,129,69"/> 
<!-- 141-->  <element id="Player.StarRating.Lowlight" fg="91,91,91" />
<!-- 142-->  <element id="Menu.ParentItem.Highlight" bg="143,129,69" fg="32,32,32" bdr="32,32,32" />
<!-- 143-->  <element id="Menu.ParentItem.Pressed" bg="143,129,69" fg="32,32,32" bdr="32,32,32" />
<!-- 144-->  <element id="Controls.SearchBox.Default" bg="51,51,51" fg="143,129,69" bdr="51,51,51" />
<!-- 145-->  <element id="Controls.SearchBox.Lowlight" bg="51,51,51" fg="143,129,69" />
<!-- 146-->  <element id="Controls.SearchBoxSplitter" bg="60,60,60" />

</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
</settings>
<images id="Default">
  <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCBRYJH71SjGAAAABCSURBVDjL
        Y2AYBYzoAtHR0f9h7KVLlzISEmfEpZkQgBnCRKkXBt4AvIFIyP9YDSBkCLJmnAbgMgRdM14D8MX9
        MAMAEJ0cDercYj8AAAAASUVORK5CYII=
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLove">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCBRYfMAobBO4AAAD+SURBVDjL
        7ZAxS8NQFIW/G1+3gFThFSlCBtF/UJzEKSI4CF2kW/+qkyhIBwUVrDQ4JGm11EXUvFwHado08Q+I
        33K5B8657x34e6Rnx5q0GxqHHV3W47Cj6e6Gpr2Tku4tL0m/q/nzCHd0+hMW+JpYNA18JXdk+wfk
        0ZCk3y1CpHQ98DU7DFHTAMDMpmTrzWICyOcH5uIc+/AqlResMjfNZx3lgNyBrGSqVl3O1QfY6F28
        2wGS5wtRFr+U7Avv7gb7OJPaDooy9zbVBTvodlBoa9ETMriklZY9tR207l/EjOOiSABvOqmYAcxv
        5djrkSRbbdXJGNN8w14NhX9q+QZYcWJBI+FzQwAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBRYaMplikYcAAAEYSURBVDjL
        7ZE/S8NQFEfPLU1szaDGtiqIuIiDgrhU/DQOOriIgw6OxUGkSEFBXHTw67iI0EFpcRDUlmg6NDUx
        wTyH/qG1ibvgWS7cx/lx733w55GfjfLVhXIqD4zMzLK6u997vz09UYH9hjE3z9LmtkQGlK8vlW/V
        0XPTBI0GvlUj9H0Suo6eyZEcGyd4t9CzUyxvbAlAsj+gVbnHWFgEETTTJDmaRlJplOciqTQA2mSW
        j8dqz0n8ul9H6tYoBgPCcPgsSg1bKowOWDsqiff6MihJX2D4xWe9Rv6wKLG/AHBTOFCamUGbMHu9
        wLbxnp9YL55J/Aod8oVjCZ1me1rPbVe3NSTHTtDl7rykgqaDZhis7OwJ/0TyDbNWWMmIXfZwAAAA
        AElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBRYZGR7zOwQAAABYSURBVDjL
        7ZDBCcAwDAPPXcILeVVv4YU8RfsqhFAngfRT6D0FOpDg80gfmNmpqgC4u8xyqcozbsmxO+F9QWbu
        nwgw+qI8cUXSlktBJenLQ0ErAYgI4eeRCy+pHshyiNKgAAAAAElFTkSuQmCC
  </element>
  <element id="MusicLibraryInTab">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sCBQ41Np4mnzsAAAEtSURBVDjL
        1ZPNahRBGEXP99Vfp2amx4A/7yhCwGzcGNGtIARCfDuRoEuFyUxXd1d3Vbl0r7PQ+wL3nAsX/vsI
        wNXNnajQ1taQWlFVTimxjZGH798khMhlH1vcbEnDKNYaY72Jn25ePQpAa639UbuIWIDr95/3qLhp
        GjHWEb0xP38c2T/d8/XLA9tdx5P+crXOljSMxXW+WZXfCn9N8PrdraBWTmniIvimFZmXzG63bWvJ
        jCkTukABGVOi73uEekaC6w/3qiIM44yPHi0NI9BEGKcZ5x3BOJZ1ZcoLzplmVPV8BC/ffOxFZBly
        nuchNTWWF8+foSocDif8RYelUVXIUyZ0nUgtZ9zg6u2t+BB4PJ7wnScYZc4VMUqwhlIqYgxtyUyl
        stlEhsPxHznTLwioiLxc3ZF4AAAAAElFTkSuQmCC
  </element>
  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAA6RYA6RsF6h4J6iAM6iMP6iYS6ScT6jIf6jUi6DYk6Dcl6Dwq5kc36EQz6EY26Ug46Us66VVG
        6lhJ6lpM5l5Q5mBS5mFU5mJV5WNW5WRX6WFTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3WsADgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAZklE
        QVQoU52P3Q6AIAiFtczKLPvTDN//OQk119alsLHxAWcHhr9gleBoDF0aeVKNGkF7I7hYrA4ZCAew
        U4KVH4AYBbQXNXcEXd5A5dOCU68oYj9Tb3gcvk4H0hyT6WJ9m9b8RMUvDxXwuqEI7/oVAAAAAElF
        TkSuQmCC
  </element>
  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAABcSURB
        VBhXY2BAA6sP3GAECfU3uv5ngHFAAkA2E0wCLNle6bQVpnnt7BBGkCAIA8UDwNqBjAfIOkAawCYC
        Va+FqYYphFsFYgAVbIdKbEZ2A9i6WYc+MAKNeoguAQCeI0R0T2UU/wAAAABJRU5ErkJggg==
  </element>
  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOvwAADr8BOAVTJAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAABbSURB
        VBhXXU7bCYBQCNUmDD+dw110ib4iWqcmKY9kXK4gHM9DJZoqIhiUqj7UA4jESwslisjRYTNjkOjk
        14onuMYEArUx3Vu72/ifAkjD+Qn7+EOdc3fOVfcsvLJJOe20mtLXAAAAAElFTkSuQmCC
  </element>
  <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAMAAABFNRROAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        xsbG/v7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArbZfygAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAVSURBVBhXY2BABYwIAJQYTDxkdwIA
        K7kAelX1ulsAAAAASUVORK5CYII=
  </element>
  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAADMzM4+BRTc3M1xVOjw7NHVrP2JbO4+BRW5lPoF1QlBLOEpGN4d6Q1ZQOYx+
        Q3pvQGhgPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAADMzM4+BRTQ0MnpvQF5XO4x+RIB0QUA+NFFMOIZ5Q2NcO2lhPTs6NFdROUZD
        NnRqP29mPgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9sCBQ4vOie9KcsAAACFSURBVDjL
        Y2AYNKC/0fV/U7Hjf0Lqlk4J/N/f6ApXxwRjiAnzMPDysTDgM2TplMD/r95+Yfj86Q9cjBGXgrre
        /UTJMeKzBaYQn8GMhJyqrCjAgEszTgOQDWFgYMCpGSUQyQVMhLxAKHaoG4gURSM+zfjUwMOAkGYG
        BgaG6Jz1jLAwGTwAAA9RpjSv/tYEAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCBQ8ZMTixCwEAAAAjSURBVDjL
        Y2AY8oARxuhvdP1PisbC+t2Mo14Y9cIw8gLFAACtkhAFIVzQZQAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCBRU1GryNv0kAAAAjSURBVDjL
        Y2AY8oARxmhvSPpPisbKhnmMo14Y9cIw8gLFAAC8khAF7CS9igAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBQ42LEhpNYIAAAAYSURBVAjX
        Y5CXl2diYGBgYmBgYFJXVwcABkAA2dpRcn8AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ42MrJmCOEAAAAjSURBVAjX
        Y3Zzc/vz54+AgICAgAATAxJA4bAwMDCoq6tDOADI7gSnqcMgiwAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ43DGocJAsAAAAgSURBVAjX
        Y5SXl2dgYGBgYFBXV2diQAIoHBZ1dXU4BwArDAFR0uTmugAAAABJRU5ErkJggg==

  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALDwAACw8BkvkDpQAAAAd0SU1FB9sCBQ43OTyv4CgAAAAVSURBVAjX
        Y3Zzc/vz54+AgICAgAAAIioEKm9vvkQAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALDwAACw8BkvkDpQAAAAd0SU1FB9sCBQ44CZ3uzEsAAAAVSURBVAjX
        Y5SXl2dgYGBgYFBXVwcABQMA1FYmjjYAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALDgAACw4BQL7hQQAAAAd0SU1FB9sCBQ43Fpd+3XEAAAAWSURBVAjX
        Y3Bzc2P+8+cPEwMDAz0wAJ//A/4GYDyDAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ43IFjESOgAAAAjSURBVBjT
        Y3Rzc2NAAkzInJs3b7LAWVjkoXy4JA75UT7t+ACc5gitcJowLQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvgAADr4B6kKxwAAAAAd0SU1FB9sCBQ43JrGn7d0AAAAySURBVBjT
        Y3Rzc2NAAsx//vwRERGB8xnl5eUhLHV1dQYGBiYGVIDg37x5E6/8KJ8WfAD/QweXrbO/kwAAAABJ
        RU5ErkJggg==
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ8OCow5ZrMAAABqSURBVDjL
        Y5SXl2egNmBioAGgiaEsuCTEJSQJan754jlphjIwMCjIy+GRffDwEckuZWBgMDY2pr6hELB23Xo0
        keCgQDLDFFfYERPW9I19UlMCaYbiTwNkGoo/DWAFjLjyPk0SPy4NA5b3AejJFxvkLxv4AAAAAElF
        TkSuQmCC
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ8OEHFbn8kAAABoSURBVDjL
        Y5SXl2egNmBioAGgiaEsuCQUpAhrfvCMREMZGBhUFATxyN558J5klzIwMOhoiFLfUAjYsOMWmkiA
        hxqZYYor7IgJa/rGPqkpgTRD8acBMg3FnwZINhQz3ik1FFduGbC8DwCctRKjJpYURwAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ8OFQExa0YAAABMSURBVDjL
        Y5SXl2egNmBioAEYNXQkG8qCS0JcQpKg5pcvnpNmKAMDg4K8HB7ZBw8fkexSBgYGY2Nj8gylSZgy
        4sr7NAlTXBoGLEkBAKr9D9N9KRwMAAAAAElFTkSuQmCC
  </element>
   <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ8OG+aJRkEAAABMSURBVDjL
        Y5SXl2egNmBioAEYNXQkG8qCS0JBirDmB89INJSBgUFFQRCP7J0H70l2KQMDg46GKHmG0jdMGRgY
        Nuy4RWVDcUXCgCUpACXqDKHLLQ7kAAAAAElFTkSuQmCC
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBQ8OIFeCr2UAAACfSURBVDjL
        Y5SXl2egNmBioAFgIVKduIQkmsjLF88pMlRcQlJBXg5THJe5xLrU2NgYTeTBw0fkuBTZy2vXrWdg
        YHj/7p2gkBADA0NwUCA5YYrHy5jhS4JLsXqZjY2d0tiH+BoCIF6WkBCXlJSkNElBohju5RcvXv78
        9fvBw0cUJSm0EPz16yce44gyFGtcEQSMePI+SbmIWJcSaQSdChQA6WU1WITWGf0AAAAASUVORK5C
        YII=
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBQ8OJr7hClAAAACkSURBVDjL
        Y5SXl2egNmBioAFgIVKdghS6yINnlBmqIMWgoiCIIfwel7nEulRHQxRN5M6D9+S4FNnLG3bcYmBg
        ePn6q7goNwMDQ4CHGjlhisPLDA+eYQlfElyK1cucrF8ZGLgpin2IryEA4mUVBUFICFCUpCBRDPfy
        nQfvP3/9defBe4qSFFoIfv/Njcc4ogzFGlcEASOevE9SLiLWpUQaQacCBQDbfC3SxWHONwAAAABJ
        RU5ErkJggg==
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ8NO/bKNUoAAACJSURBVDjL
        Y5SXl2egNmBioAFgIahCXEISmfvyxXNKDYWYGBwUCBdZu249QXMJuzQ4KHDtuvVwtoK8HEH3EgjT
        ly+eQ5wGN8XY2JgKEQUxTlxCEuJGYrxPVOxDTDQ2NibGRBKSFDG+hgNGIhM/JBkQ40yiYh85QKmT
        TtG8/+Dho8HtfeKNo2GBAgAQoDoeyQQAjAAAAABJRU5ErkJggg==
  </element>
  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCBQ8OBGuBS7QAAACLSURBVDjL
        Y5SXl2egNmBioAFgIahCQQqF++AZxYZCTAzwUIOLbNhxi6C5hF0a4KG2YcctOFtFQZCB4T1+cwmE
        6YNnUKfBTdHREKVCREGMU5BiUFEQJNL7RMU+xEQdDVFiTCQhSRHjazhgJDLxQ5IBMc4kKvaRA5Rg
        vJNgKNz7dx68H9zeJ944GhYoACQcLugF2jPIAAAAAElFTkSuQmCC
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvAAADrwBlbxySQAAAAd0SU1FB9sCBQ8TIKjuw3kAAAC0SURBVDjL
        1ZQxD8IgEIWv6lgTwkJlENe63u9u+3Pq2KJJ253WRa0DiSEoiEYG38a75Av3HiERQsCvtYAIigJd
        uQYs25jHoe9c5gdQANiJLSICQFFWftPSkhDycjAqdbneztPEOd/nuTye0nRtEl3X9EEtbsYYzHMI
        8c36ZmqISCkNIcZq37e+rvuRo5bOd1TqS6hJLMqqrg9mbx6uE2oRh757fg8urq+oppVNK0NMS8nf
        fCh3wKtunBNlVgMAAAAASUVORK5CYII=
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvAAADrwBlbxySQAAAAd0SU1FB9sCBQ8TJdiEN/YAAACoSURBVDjL
        Y5SXl2egNmBioAGgiaEsuCQUpFC4D57hFCTBUAYGBhUFQR0NUQYGhg07buEXRAPMAgICWCU+fGb4
        9/fHnz//xES4NVSEX7x8K8CLYiIuZ+IzFM1cBRkBBgYGYkwkYCiyuVISPGIi3MSYSKvYJ+BSBSlE
        OEIAJHw/fCbXUGQTN+y4dePOW+R4w2MuTkPRTHzwDEt6wGUuI668T0niZxwyBQoA/DpfYpnV4XEA
        AAAASUVORK5CYII=
  </element>
  <element id="SplashScreen"> 
        [encoded data, 60724 characters]
        ZMWz4gAAAABJRU5ErkJggg==
  </element>
</images>
</root>